Support » Plugin: Counterize » plugin conflict with nextgen gallery

  • I am using counterize v 3.1.5 and Nextgen Gallery 2.0.33
    in this constellation, the import folder function of nextgen doesn´t work, parts of the plugins scripts are unloaded and i cannot select a folder to import.
    If i want to import a folder from the server, i have to deactivate counterize than import than reactivate.

    Andre

    http://wordpress.org/plugins/counterize/

  • The topic ‘plugin conflict with nextgen gallery’ is closed to new replies.